.center {
  text-align: center;
}
.right {
  text-align: right;
}


.bg {
  position: relative;
  border : none;
}
.bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-attachment: fixed;
  filter: blur(8px) brightness(0.6);
  z-index: -1;
}

.bgimg_1::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177186/01_25925_nwoivo.jpg');
}
.bgimg_2::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177186/02_nonai_sisjyb.jpg');
}
.bgimg_3::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177187/03_cellardoor_nlixyl.jpg');
}
.bgimg_4::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177194/04_haikaze_whgitn.jpg');
}
.bgimg_5::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177195/05_DMES_aurnzr.jpg');
}
.bgimg_6::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177198/06_aigun_mzhjik.jpg');
}
.bgimg_7::before {
  background-image: url('https://res.cloudinary.com/dqruphxyi/image/upload/v1772177185/07_rubi_ejka94.jpg');
}
